@charset "utf-8";

.wrap {
    height: 100%;
    overflow: hidden;
}

.water-main {
    width: 94%;
    margin: 3%;
    background: #FFF;
    position: relative;
}

.water-map {
    width: 96%;
    padding: 2%;
    position: relative;
}

.water-map img {
    width: 100%;
    height: auto;
}

.water-box {
    position: fixed;
    width: 84%;
    margin: 5% 8%;
    border: 1px solid #c1c1c1;
    background: #FFF;
    left: 0;
    bottom: 0;
    border-radius: 0.5rem;
    overflow: hidden;
}

.water-name {
    overflow: hidden;
    height: 2.4rem;
    line-height: 2.4rem;
    background: url("../images/public/line_04.png") repeat-x left top;
}

.water-name h2 {
    float: left;
    font-weight: normal;
    font-size: 1.2rem;
    margin: 0 0 0 0.8rem;
}

.water-name h2 em {
    font-family: arial, "微软雅黑";
    font-style: normal;
}

.water-name a {
    font-family: arial, "微软雅黑";
    float: right;
    font-size: 1rem;
    margin: 0 0.8rem 0 0;
}

.water-text {
    overflow: hidden;
    margin: 0.8rem;
}

.water-textLeft {
    float: left;
    width: 70%;
    margin: 0.1rem 0 0 0;
}

.water-textLeft p {
    margin: 0.1rem 0 0 0;
}

.water-textLeft p img {
    display: inline-block;
    width: 1.5rem;
    height: 1.5rem;
}

.water-textLeft p em {
    font-size: 1.2rem;
    color: #7d8081;
    font-style: normal;
    margin: 0 0 0 0.3rem;
}

.water-textRight {
    float: right;
    width: 30%;
    height: 15%;
}

.water-textRight img {
    width: 100%;
    height: 13%;
}

.water-list {
    margin: 0.5rem 0.8rem 0;
    border-top: 1px solid #ddd;
}

.water-list ul {
    width: 100%;
}


.water-list li a {
    float: left;
    padding: 0.8rem 0;
    display: block;
    width: 33.3%;
    text-align: center;
    background: url("../images/public/line_03.png") no-repeat right center;
}

.water-list li a img {
    width: 1rem;
    height: 1rem;
}

.water-list li a em {
    font-size: 0.8rem;
    font-style: normal;
}